[GUI]
ForegroundColor=#839496
BackgroundColor=#002B36
BorderColor=#073642

[Normal]
ForegroundColor=#839496
BackgroundColor=#002B36
BackgroundAltColor=#073642

[Dim]
ForegroundColor=#586E75
BackgroundColor=#073642

[Selected]
ForegroundColor=#FDF6E3
BackgroundColor=#268BD2

[Excluded]
ForegroundColor=#657B83
BackgroundColor=#073642

[GroupLabel]
ForegroundColor=#002B36
BackgroundColor=#EEE8D5
ShadowEnabled=1
ShadowColor=#073642

[Palette]
[Palette/0]
ForegroundColor=#002B36
BackgroundColor=#B58900
BorderColor=#7A5C00
[Palette/1]
ForegroundColor=#002B36
BackgroundColor=#859900
BorderColor=#586600
[Palette/2]
ForegroundColor=#FDF6E3
BackgroundColor=#268BD2
BorderColor=#1A5C8C
[Palette/3]
ForegroundColor=#002B36
BackgroundColor=#CB4B16
BorderColor=#8A3210
[Palette/4]
ForegroundColor=#002B36
BackgroundColor=#2AA198
BorderColor=#1C6C66
[Palette/5]
ForegroundColor=#002B36
BackgroundColor=#93A1A1
BorderColor=#626C6C
[Palette/6]
ForegroundColor=#FDF6E3
BackgroundColor=#6C71C4
BorderColor=#484C84
[Palette/7]
ForegroundColor=#FDF6E3
BackgroundColor=#DC322F
BorderColor=#941F1D

[Address]
[Address/Rva]
ForegroundColor=#FDF6E3
BackgroundColor=#268BD2
BorderColor=#6C71C4
[Address/Va]
ForegroundColor=#002B36
BackgroundColor=#859900
BorderColor=#2AA198
[Address/Offset]
ForegroundColor=#002B36
BackgroundColor=#B58900
BorderColor=#7A5800

[Structure]
HeaderLevel1=#CB4B16
HeaderLevel2=#DC322F
HeaderLevel3=#B58900
StringField=#2AA198
NumberField=#6C71C4
OtherField=#268BD2
